<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Android\android-sdk\extras\android\m2repository\com\android\support\support-annotations\21.0.3\support-annotations-21.0.3.jar"
        jumboMode="false"
        revision="23.0.0 rc2"
        sha1="4b74cefe1f0c1b819e7260c8627a14674e37fd35">
        <dex dex="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\build\intermediates\pre-dexed\debug\support-annotations-21.0.3-039465bcacbc4807b84be940584ec81caa2ca51c.jar" />
    </item>
    <item
        jar="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\libs\volley-1.0.15.jar"
        jumboMode="false"
        revision="23.0.0 rc2"
        sha1="9093a362d18c5f81f58e49d86dece57d9b6e1cb7">
        <dex dex="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\build\intermediates\pre-dexed\debug\volley-1.0.15-bbbc6cd39c03666a83a2c9ce438a4b5c5cd65804.jar" />
    </item>
    <item
        jar="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\libs\picasso-2.5.2.jar"
        jumboMode="false"
        revision="23.0.0 rc2"
        sha1="7446d06ec8d4f7ffcc53f1da37c95f200dcb9387">
        <dex dex="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\build\intermediates\pre-dexed\debug\picasso-2.5.2-18f696eea3bd1babd0eac9608d9052e367654a92.jar" />
    </item>
    <item
        jar="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\build\intermediates\exploded-aar\com.android.support\support-v4\21.0.3\jars\libs\internal_impl-21.0.3.jar"
        jumboMode="false"
        revision="23.0.0 rc2"
        sha1="01ec05bfbafcc07646ba813000bf2ef11742dd03">
        <dex dex="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\build\intermediates\pre-dexed\debug\internal_impl-21.0.3-60d9890af4e8df51819e5e02d3b732154bc07b57.jar" />
    </item>
    <item
        jar="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\build\intermediates\exploded-aar\com.android.support\support-v4\21.0.3\jars\classes.jar"
        jumboMode="false"
        revision="23.0.0 rc2"
        sha1="2c91c949a45a21cdecf26e03951e46c7beec9ad8">
        <dex dex="C:\_PROJEKTE_\Android\Development\sprueche-all-in-one\app\build\intermediates\pre-dexed\debug\classes-26eef0b7c7797a55af5da04af32ed1bfdeb38eb1.jar" />
    </item>

</items>
